/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Webfont: Hyogo-regular */@font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Regular'), url('fonts/Montserrat-Regular.woff') format('woff');
    }

/* Webfont: Hyogo-regular */@font-face {
    font-family: 'Hyogo';
    src: url('fonts/Hyogo-regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Hyogo-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Hyogo-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Hyogo-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Hyogo-regular.svg#Hyogo-regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Hyogo-Black */@font-face {
    font-family: 'Hyogo-Black';
    src: url('fonts/Hyogo-Black.eot'); /* IE9 Compat Modes */
    src: url('fonts/Hyogo-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Hyogo-Black.woff') format('woff'), /* Modern Browsers */
         url('fontsHyogo-Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Hyogo-Black.svg#Hyogo-Black') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
